commit:     5b7461e60020f306abb6c967ff171193d3677acc
Author:     Martin Mokrejš <mmokrejs <AT> fold <DOT> natur <DOT> cuni <DOT> cz>
AuthorDate: Tue Jan 31 12:44:12 2017 +0000
Commit:     Martin Mokrejs <mmokrejs <AT> fold <DOT> natur <DOT> cuni <DOT> cz>
CommitDate: Tue Jan 31 12:44:12 2017 +0000
URL:        https://gitweb.gentoo.org/proj/sci.git/commit/?id=5b7461e6

dev-perl/Set-IntSpan-Fast: new package, needed for sci-biology/GAL

Package-Manager: Portage-2.3.3, Repoman-2.3.1

 .../Set-IntSpan-Fast/Set-IntSpan-Fast-1.15.ebuild   | 21 +++++++++++++++++++++
 dev-perl/Set-IntSpan-Fast/metadata.xml              | 12 ++++++++++++
 2 files changed, 33 insertions(+)

diff --git a/dev-perl/Set-IntSpan-Fast/Set-IntSpan-Fast-1.15.ebuild 
b/dev-perl/Set-IntSpan-Fast/Set-IntSpan-Fast-1.15.ebuild
new file mode 100644
index 0000000..c2162b8
--- /dev/null
+++ b/dev-perl/Set-IntSpan-Fast/Set-IntSpan-Fast-1.15.ebuild
@@ -0,0 +1,21 @@
+# Copyright 1999-2017 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+MODULE_AUTHOR="ANDYA"
+inherit perl-module
+
+DESCRIPTION="Fast handling of sets containing integer spans"
+
+#LICENSE="|| ( Artistic GPL-1 GPL-2 GPL-3 )"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND=""
+DEPEND="${RDEPEND}
+       dev-perl/Module-Build"
+
+SRC_TEST="do"

diff --git a/dev-perl/Set-IntSpan-Fast/metadata.xml 
b/dev-perl/Set-IntSpan-Fast/metadata.xml
new file mode 100644
index 0000000..f68a1b6
--- /dev/null
+++ b/dev-perl/Set-IntSpan-Fast/metadata.xml
@@ -0,0 +1,12 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd";>
+<pkgmetadata>
+  <maintainer type="person">
+    <email>[email protected]</email>
+    <name>Martin Mokrejs</name>
+  </maintainer>
+  <maintainer type="project">
+    <email>[email protected]</email>
+    <name>Gentoo Biology Project</name>
+  </maintainer>
+</pkgmetadata>

Reply via email to